/* nanum-myeongjo-regular - korean_latin */
@font-face {
  font-family: 'Nanum Myeongjo';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/nanum-myeongjo-v15-korean_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('NanumMyeongjo'),
       url('/fonts/nanum-myeongjo-v15-korean_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/nanum-myeongjo-v15-korean_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/nanum-myeongjo-v15-korean_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/nanum-myeongjo-v15-korean_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/nanum-myeongjo-v15-korean_latin-regular.svg#NanumMyeongjo') format('svg'); /* Legacy iOS */
}
/* nanum-myeongjo-700 - korean_latin */
@font-face {
  font-family: 'Nanum Myeongjo';
  font-style: normal;
  font-weight: 700;
  font-weight: normal;
  src: url('/fonts/nanum-myeongjo-v15-korean_latin-700.eot'); /* IE9 Compat Modes */
  src: local('NanumMyeongjo Bold'), local('NanumMyeongjoBold'),
       url('/fonts/nanum-myeongjo-v15-korean_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/nanum-myeongjo-v15-korean_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/nanum-myeongjo-v15-korean_latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/nanum-myeongjo-v15-korean_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/nanum-myeongjo-v15-korean_latin-700.svg#NanumMyeongjo') format('svg'); /* Legacy iOS */
}
/* nanum-myeongjo-800 - korean_latin */
@font-face {
  font-family: 'Nanum Myeongjo';
  font-style: normal;
  font-weight: 800;
  font-weight: bold;
  src: url('/fonts/nanum-myeongjo-v15-korean_latin-800.eot'); /* IE9 Compat Modes */
  src: local('NanumMyeongjo ExtraBold'), local('NanumMyeongjoExtraBold'),
       url('/fonts/nanum-myeongjo-v15-korean_latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/nanum-myeongjo-v15-korean_latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/nanum-myeongjo-v15-korean_latin-800.woff') format('woff'), /* Modern Browsers */
       url('/fonts/nanum-myeongjo-v15-korean_latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/nanum-myeongjo-v15-korean_latin-800.svg#NanumMyeongjo') format('svg'); /* Legacy iOS */
}

html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, a, em, /*img,*/ strike, strong, sub, sup, dl, dt, dd, ol, ul, li, form, label, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: top;
}
html {
    font-family: '³ª´®¸íÁ¶', 'Nanum Myeongjo', 'Malgun Gothic', '¸¼Àº °íµñ', 'µ¸¿ò', serif; /* 1 */
    -ms-text-size-adjust: 100%; /* 2 */
    -webkit-text-size-adjust: 100%; /* 2 */
}

/* reset */
strong { font-weight: bold; }
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
img { max-width: 100%; }

a { text-decoration: none; color: inherit; border: none; }
/* img { border: none; } */


/* ------------------ °øÅë ------------------ */
html { font-size: 13px; line-height: 1.5; letter-spacing: -0.04em; }

@media all and (max-width: 728px) { /* ¸ð¹ÙÀÏ, 768px ±âÁØ */
	html { font-size: 12px; }
}


.textarea {border:solid 0 #000000;background-color:#ffffff;font-family:³ª´®¸íÁ¶;font-size: 11px; overflow:auto;color:#ffffff;}
.submit {border:solid 1px #808080;font-family:³ª´®¸íÁ¶;font-size:9px;color:#333333;background-color:#000000;letter-spacing:0px;}
.supreme-normal {font-family:³ª´®¸íÁ¶; font-size: 11px;  color:#000000;letter-spacing:0px; line-height:140%;}
.supreme-textarea-comment {border:solid 1px #333333;background-color:transparent;}
.supreme-input2  {border:solid 1px #333333;background-color:transparent; line-height:140%; width:90%;}
.supreme-batang {font-family:³ª´®¸íÁ¶; font-size: 11px;  color:#808080;letter-spacing:0px; line-height:140%;}
.supreme-input-search  {background-color:transparent; border-color:#333333; font-family:tahoma,³ª´®¸íÁ¶; font-size: 11px;  border-width:1px; border-top-style:solid; border-right-style:solid; border-bottom-style:solid; border-left-style:solid; line-height:100%}
.supreme-search-submit {border:solid 1px #808080;font-family:³ª´®¸íÁ¶;font-size:7pt;color:#333333;background-color:#808080;letter-spacing:0px}
.supreme-comment-no {font-size:7pt; font-family:³ª´®¸íÁ¶; color:#808080; font-weight:normal; line-height:100%;letter-spacing:0px;}
.supreme-comment-submit {border:solid 1px white;font-family:³ª´®¸íÁ¶;font-size:7pt;color:333333;background-color:#808080;letter-spacing:0px}
.supreme-comment-date {font-family:tahoma;font-size:7pt;padding:5 5 0 0;letter-spacing:0px;}
.supreme-thm7 {font-size:0.9em;letter-spacing:0px;} 
.supreme-vdn7 {font-size:0.9em;letter-spacing:0px;} 
.supreme-vdn7-date {font-family:³ª´®¸íÁ¶;color:#333333;font-size:7pt;letter-spacing:0px;}
.supreme-vdn7-notice {font-family:³ª´®¸íÁ¶;color:#333333;font-size:7pt;letter-spacing:0px;}
.supreme-vdn7-notice2 {font-family:³ª´®¸íÁ¶;color:#444444;font-size:7pt;letter-spacing:0px;}
.supreme-category {font-family:³ª´®¸íÁ¶;color:#333333;font-size: 11px; font-weight:;letter-spacing:-0.5px;}
.supreme-point {font-family:³ª´®¸íÁ¶;color=#444444;letter-spacing:0px;}
.supreme-line  {background-color:1c1c1c}
.supreme-latest {font-family:³ª´®¸íÁ¶;color=#444444;font-size:7pt;letter-spacing:0px;}
.input{border:solid 0 #000000;font-family:µ¸¿ò;font-size:7pt;color:#000000;height:17px;background-color:#ffffff;}
.input1{border:solid 0 #000000;font-family:³ª´®¸íÁ¶;font-size: 11px; color:#000000;height:17px;background-color:#ffffff;}
.no {font-family:³ª´®¸íÁ¶;font-size:8pt}
.no2 {font-family:³ª´®¸íÁ¶;font-size: 11px; color:#000000;}
.noti {font-family:³ª´®¸íÁ¶;font-size: 11px; color:#000000;background-color:#ffffff;}
.noti2 {font-family:µ¸¿ò;font-size:7pt;color:#000000}
.noti3 {font-family:³ª´®¸íÁ¶;font-size: 11px; color:#000000}
.noti4 {font-family:µ¸¿ò;font-size:7pt;color:#000000}
.noti5 {font-family:³ª´®¸íÁ¶;font-size: 11px; color:#000000}
.noti6 {font-family:³ª´®¸íÁ¶ ExtraBold;font-size: 11px; color:#000000}



/* responsive */
.board_funtion { padding: 0 15px; text-align: right; font-size: 0.85em; }
.board_funtion a { display: inline-block; margin-left: 3px; }

.board_category { margin: 6px 0; padding: 0 15px; }

.item { width: 33.3%; padding: 0 5px; vertical-align: top; }
.item_wrap { width: 100%; max-width: 200px; margin: 0 auto; }
.item_wrap .thumb { position: relative; overflow: hidden; padding-bottom: 66.7%; }
.item_wrap .thumb img { position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; margin: auto; z-index: 1; }
.item_wrap .text { text-align: left; margin-top: 8px; line-height: 1.3; }
.item_wrap .text .date { display: inline-block; margin-top: 3px; text-align: right; color: #999; font-size: 0.9em; }

.view_wrap > table { table-layout: fixed; }
.view_wrap > table img { height: auto !important; }
.view_wrap .subject { font-size: 1.35em; font-weight: bold; }
.view_wrap .date { text-align: right; font-size: 0.9em; color: #999; }
.view_wrap .view_content { padding-bottom: 30px; }

.pager { margin: 15px 0; padding: 0 15px; text-align: right; }
.pager * { vertical-align: middle; margin-left: 1px; }
.pager a,
.pager b { display: inline-block; padding: 0 3px; font-size: 11px !important; }
.pager b { font-weight: bold; }
.pager a * { font-size: 11px !important; }

@media all and (max-width: 728px) { /* ¸ð¹ÙÀÏ, 768px ±âÁØ */
	.board_funtion,
	.board_category { padding: 0 5px; }

	.item_wrap .text { font-size: 11px; }
	.item_wrap .text .date { margin-top: 1px; }

	.view_wrap .subject { font-size: 1.15em; }
	.view_wrap .view_content { padding-bottom: 20px; }
}


/* ÆäÀÌÁö ½ºÅ¸ÀÏ¸µ */
body > div { line-height: 1.5; }
body > div > p * { font-family: inherit !important; }
body > div > br,
body > div > br + p { display: none; }
body > div > br + p + p { padding-top: 44px; font-size: 2em; }
body > div > br + p + p span { font-size: inherit !important; font-weight: bold; }
body > div > br + p + p + p { margin-top: 10px; margin-bottom: 24px; padding-bottom: 26px; background: url(/img/d.jpg) center bottom no-repeat; }
body > div > br + p + p + p + p { display: none; }

@media all and (max-width: 728px) { /* ¸ð¹ÙÀÏ, 768px ±âÁØ */
	body > div > br + p + p { font-size: 1.5em; }
	body > div > br + p + p { padding-top: 15px; }
}
